/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package API;

import IntermediaryCode.Code;

/**
 *
 * @author EUGENIO CARVALHO
 */
public interface AllocatorInterface {

    public void Alloc(Code c);

    public void Get(String id, int position);
}
